RubyGems.org

confucious

0.0.2

Drop-dead simple configuration for an application. See `README.rdoc` for details

installgem install confucious
Authors

Ari Lerner

2,349 total downloads 1,219 for this version
Owners

0ec7fe2c17900b71bd85ff63fc9d8a17

Gemfile
gem 'confucious', '~> 0.0.2'
Versions
  1. 0.0.2 July 29, 2011 (7 KB)
  2. 0.0.1 July 29, 2011 (6.5 KB)
Runtime Dependencies
  1. hashie >= 0
  2. rdoc >= 0